﻿#logo
{
    background: url("/Content/customization/images/sys-logo.png") no-repeat scroll 0 0 transparent;
    _background: url("/Content/customization/images/sys-logo.jpg") no-repeat scroll 0 0 transparent;
}
.ui-easydatetime {
width: 500px;
}
/*废弃这个样式，启用框架中的 ui-frame-kbtext-input */
.editor-field .ui-kbtext-input {
background-image: url(../images/kbtext.png);
_background-image: url(../images/kbtext.gif);
background-repeat: no-repeat;
background-position: 99.9% 2px;
float: left;
}
.editor-field .ui-kbtext-textarea {
background-image: url(../images/kbtext.png);
_background-image: url(../images/kbtext.gif);
background-repeat   : no-repeat;
background-position: right 2px;
overflow:auto;
float: left;
height:50px;
}

.user-delegation
{
    position: absolute;
    width: 10px;
    height: 10px;
    display: inline-block;
    top: 47px;
    left: 36px;
    background-image:url(../../WebFrameWork/Content/images/blue-webfw-icons.png);
    background-position: -280px -40px;
    cursor:pointer;
}

.delegate-board
{
    width:88px;
}
.delegate-board ul
{
    list-style-type:none;
    margin:0px;
    padding:5px 0px;
}
.delegate-board ul li
{
    padding: 10px 15px;
    margin:0px;
    color:#474747;
    font-size: 12px;
}
.delegate-board ul li:hover
{
    color:#2c5abc;
}



/*周期控件样式*/
.cycletimepanel-content
{
}

.cycletimepanel-content .cycletimecard-body
{
    float: left;
    width: 141px;
    height: 34px;
    margin: 20px 20px 10px 20px;
    background-image: url(/Content/images/cycletimelargebutton.png);
    text-align:center;
}

.cycletimepanel-content:hover .cycletimecard-body:hover
{
    float: left;
    width: 141px;
    height: 34px;
    margin: 20px 20px 10px 20px;
    background-image: url(/Content/images/cycletimelargebuttonmousehover.png);
    text-align:center;
}
.cycletimepanel-content .cycletimecard-body .cycletimecard-title
{
    margin-left: 0px;
    padding-top: 6px;
    font-size: 14px;
    font-weight: bold;
}
.cycletimepanel-content .cycletimecard-body .cycletimecard-content
{
    width: 100%;
    height: 110px;
    margin-top: 20px;
}
.cycletime-mychoice
{
    margin-left:20px;
    border-bottom : 2px solid #CFCFCF;
    padding-bottom : 10px;
}
.cycletime-mychoice .cycletime-showchoice
{
    font-weight:bold;
    font-size:14px;
    position:relative;
    z-index:22;
}
.cycletime-mychoice .cycletime-showchoice .cycletime-choice
{
    border:1px solid #317FCA;
    font-weight:normal;  
    font-size: 12px;
    padding: 3px;
    position:relative;
    background-color:#F4FAFF;
    z-index:22;
    cursor:pointer;
}

.cycletime-mychoice .cycletime-choosetime
{
    border:1px solid #317FCA;
    margin-top: 17px;
    margin-left: 86px;
    position:absolute;
    left:0;
    top:0;
    z-index:3;
    padding-top: 7px;
    background-color : #F4FAFF;
}
.cycletime-mychoice .cycletime-choosetime  .ui-select
{
    min-width:20px;
}
.cycletime-mychoice .cycletime-choosetime  .editor-label
{
    width:20px;
    font-weight: normal;
}
.cycletime-mychoice .cycletime-choosetime  .cycletime-button
{
    float:left;
    margin-left: 4px;
    margin-top: 2px;
    background-color:#317FCA;
    font-weight:normal;
    margin-right: 7px;
    padding: 3px 3px;
    color:#FFF;
    cursor: pointer;
}
.nav-bar ul .nav-anchorscheck
 {
     padding: 10px;
     background-color: #f3f3f3;
     margin-right: 10px;
     margin-bottom: 10px;
     border-radius:5px;
     float: left;
     height: 16px;
     border: 1px solid #c2cad2;
     cursor: pointer;
 }
 .nav-bar ul .nav-anchorscheckview
 {
     padding: 10px;
     background-color: #f3f3f3;
     margin-right: 10px;
     border-radius:5px;
     margin-bottom: 10px;
     float: left;
     height: 16px;
     border: 1px solid #c2cad2;
     cursor: pointer;
 }
 .nav-bar ul .nav-scheckview
 {
     padding: 10px;
     background-color: #f3f3f3;
     margin-right: 10px;
     border-radius:5px;
     margin-bottom: 10px;
     float: left;
     height: 16px;
     border: 1px solid #c2cad2;
     cursor: pointer;
 }
 .nav-bar ul .checkbgcolorall 
 {     
     background-color: #EBEBEB; 
     color:#2F80CA; 
 }
  .nav-bar ul .checkbgcolor1 
 {     
     background-color: #FFBA00;  
     color:white;  
 }
  .nav-bar ul .checkbgcolor2 
 {     
     background-color: #EBEBEB; 
     color:#2F80CA;  
 }
   .nav-bar ul .checkbgcolor 
 {     
     background-color: #2F7FCD; 
     color:white; 
 }
.user-msg.a-message
{
    padding-left: 15px;
}
.temp-portal-userprofile .unread-messages
{
    background-image: url(./images/unread-messages.png);
    display: block;
    width: 15px;
    height: 14px;
    margin-left: -17px;
    position: absolute;
}
.temp-portal-userprofile .my-outbox
{
    background-image: url(./images/my-outbox.png);
    display: block;
    width: 15px;
    height: 14px;
    position: absolute;
    right: 40px;
    bottom: 10px;
}
.temp-portal-userprofile .distribution-group
{
    background-image: url(./images/distribution-group.png);
    display: block;
    width: 15px;
    height: 14px;
    position: absolute;
    right: 20px;
    bottom: 10px;
}


span.color-span
{
    width: 78px;
}


    .small-dialog .ui-autocomplete-input {
    width: 350px !important;
}
    .small-dialog .ui-searchfield{
    width: 400px !important;
}





.ui-avatarXfield .upload-file
{
     top: 300px !important;
    left: 345px !important;
    
}


.relatedparty-upsubmitdes
{
    color:Red;   
}

#Person-bizlist span.color-span
{
    width: 95px;
}

.ui-radiogroup {
    width: 400px !important;
}


.view-field .multi-text.field-value {
    width: 700px;
}

.editor-field {
    max-width: 800px !important;
}

.map-searchbar .ui-searchfield
{
    width: 424px;
}
.MapPortalV3 .serviceportal
{
    width: 100%;
}





#relatedpartytable .editor-label
{
    width: 5px;
    margin: 8px 0px 0px 0px;
}

#relatedpartytable .editor-label .required-sign
{
    padding-left: 0px;
}

#relatedpartytable .editor-field
{
    width: 90%;
}
#relatedpartytable .ui-textbox
{
    width: 40%;
    margin-top: 8px;
}
#relatedpartytable textarea
{
    width: 90%;
    margin-top: 8px;
}
#relatedpartytable .valid-description
{
    margin-top: 8px;
    padding-left: 10px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}


#relatedpartytableex .editor-label
{
    width: 10%;
    margin-top: 5px;
}
#relatedpartytableex .editor-field
{
    margin-top: 5px;
    width: 80%;
    text-align: left;
}
#relatedpartytableex .ui-textbox, #relatedpartytableex  .ui-datetime
{
    width: 80%;
}
#relatedpartytableex .ui-searchfield,#relatedpartytableex  .ui-multisearchfield
{
    width: 95%;
}
#relatedpartytableex .ui-multisearchfield .keywords,#relatedpartytableex .ui-searchfield .keywords
{
    width: 80%;
}

#relatedpartytableex .ui-multisearchfield .result
{
    width: 80%;
}

#relatedpartytableex .ui-searchfield .result
{
    width: 80%;
}




#AnnualBuget-bizlist .color-span
{
    width: 130px;
}


.ui-searchbar .ui-autocomplete-input {
    width: 282px;
}

.ui-searchbar .ui-searchfield .result {
    width: 282px;
}

.dangerwork-waringtext
{
    color : Red;    
}


.ynh-my-portal .ui-tabs .tab-corner-info {
    position: absolute;
    right: -10px;
    top: -10px;
    width: 20px;
    height: 20px;
    font-weight: bold;
    overflow: hidden;
}

.ynh-my-portal .ui-tabs .tab-corner-info.count-0
{
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-1
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px 0px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-2
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -20px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-3
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -40px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-4
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -60px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-5
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -80px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-6
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -100px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-7
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -120px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-8
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -140px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-9
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -160px;
}
.ynh-my-portal .ui-tabs .tab-corner-info.count-10
{
    background-image: url(../images/tab-corner-info-count.png);
    background-repeat: no-repeat;
    _background-image: url(../images/tab-corner-info-count.gif);
    _background-repeat: no-repeat;
    background-position: 0px -180px;
} 



.shpanel-content .shcard-body
{
    float: left;
    width: 235px;
    height: 52px;
    margin: 20px 30px 10px 50px;
    background-image: url(/Content/images/maintenancebutton.png);
}

.shpanel-content:hover .shcard-body:hover
{
    float: left;
    width: 235px;
    height: 52px;
    margin: 20px 30px 10px 50px;
    background-image: url(/Content/images/maintenancebuttonmousehover.png);
}

.shpanel-content .shcard-body .shcard-title
{
    padding-top: 10px;
    font-size: 17px;
    text-align: center;
    line-height: 18px;
    font-weight: bold;
}

.shpanel-content .shcard-body .shcard-content
{
    width: 100%;
    height: 110px;
    margin-top: 20px;
}

.ui-dialog .dialog-title {
    background: #F8F8F8 !important;
}
.ui-dialog{
    z-index: 19891015;
}
.ui-widget-overlay 
{
    z-index: 19891014 !important;
}
.mini-dialog .ui-textbox {
    width: 282px;
}
.mini-dialog .editor-field {
    width: 420px;
}


.ui-panel {
    position: relative !important;
    padding: 10px 15px !important;
    line-height: 24px !important;
    background-color: #fff !important;
}

.panel-title {
    display: block !important;
    background-color: #fff !important;
    color: #333 !important;
    padding-left: 3px !important;
}

    .panel-title .switch {
        display: none !important;
    }

    .panel-title span {
        top: auto !important;
    }

.panel-content {
    border: 1px solid #e6e6e6 !important;
    padding: 0 !important;
    padding-top: 15px !important;
}

.ui-gridview .header, ui-treetable .header {
    background-color: #f2f2f2 !important;
}

    .ui-gridview .header td 
    {
        font-weight: bold;
        border-top: none;
        border-left: none;
        border-width: 1px;
        border-style: solid;
        border-color: #e6e6e6;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 5px;
    }

.ui-gridview .item .index-table td.index-cell {
    border: 0 !important;
}



/*newbutton*/
.ui-radiogroup{
  width:100%!important;
  padding:0;
}
.party-table .ui-radiogroup input[type="radio"] {
  position:absolute;
  opacity:0;
  z-index:99999;
  width:2.0em!important; 
  height:2.0em!important;
  margin-left:.2em;
}
.ui-radiogroup input[type="radio"] + .radio-label:before {
  content: '';
  background: #f4f4f4;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 1.0em!important;
  height: 1.0em!important;
  position: relative;
  margin-right: .3em;
  vertical-align: top;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.radio-label{
	margin-right:2rem!important;
	font-size:2.0rem;
	line-height:1.0em;
	white-space:nowrap;
}
.ui-radiogroup input[type="radio"]:checked + .radio-label:before {
  background-color: #3197EE!important;
  box-shadow: inset 0 0 0 4px #f4f4f4!important;
}
.ui-radiogroup input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #3197EE;
}
.ui-radiogroup input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.ui-radiogroup input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}

